/*======================================
Theme Name: The Chloe
Theme URI: https://www.gilliansarah.com/
Description: A lovely Virtual Assistant website theme that runs throguh Divi
Version: 1.0
Author: Gillian Sarah
Author URI: http://www.gilliansarah.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.et_header_style_left .logo_container {
    height: 170%;
}

/* The logo - when expanded - interferes with click through. Normally this won't be a problem, but  */
body.logged-in.admin-bar.et_header_style_left .logo_container {
    height: 100%;
}

body .owl-dots{
    position: absolute;
    width: 100%;
    bottom: 10px;
}

/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 980px) {
    body .owl-dots{
      bottom: 40px;
    }
}

/*** Responsive Styles Desktop And Above ***/
@media all and (min-width: 1100px) {
    body .owl-dots{
      bottom: 80px;
    }
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
    background: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

.et_pb_button{
    padding: 1em;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover{
    padding: 1em 2em 1em 1em;
}


/*

input[type="button"] {
    background: #2697CF;
    font-family:
    text-transform: uppercase;
}

*/

.nf-form-cont{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
}

.nf-form-cont .nf-field-label .nf-label-span,
.nf-form-cont .nf-field-label label{
    font-weight: 300;
}

.nf-field-label span{
    font-size: 18px;
    line-height: 20px;
}

#et-main-area .nf-form-content button, #et-main-area .nf-form-content input[type=button], #et-main-area .nf-form-content input[type=submit] {
    color: #6b6b6b !important;
    border-width: 1px !important;
    border-style: solid;
    border-color: #d29a57;
    border-radius: 3px;
    font-size: 15px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 500 !important;
    background-color: #ffffff;
    height: auto !important;

    padding-top: 8px !important;
    padding-right: 24px !important;
    padding-bottom: 8px !important;
    padding-left: 24px !important;

    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;

    cursor: pointer;
}

#et-main-area .nf-form-content button:hover, #et-main-area .nf-form-content input[type=button]:hover, #et-main-area .nf-form-content input[type=submit]:hover{
    color: #ffffff !important;
    border-color: #dbaf75 !important;
    background-image: initial;
    background-color: #d29a57;
}



.et_pb_promo_description {
    padding-bottom: 0;
}

#footer-widgets .et_pb_widget, #footer-widgets .et_pb_row, .footer-widget{
    width: 100%;
}

#footer-widgets .image_row{
    text-align: center;
}

#footer-widgets .image_row .et_pb_module.et_pb_image{
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px 20px 10px;
    margin-bottom: 0;
}

#footer-widgets .image_row.social_icons .et_pb_module.et_pb_image{
    padding: 0 4px 8px 4px;
}

#footer-widgets img{
    display: inline-block;
}

#et-footer-nav, #footer-bottom{
}

#menu-footer-menu{
    text-transform: uppercase;
    text-align: center;
}

.bottom-nav li{
    font-weight: normal;
}

#main-footer{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

#footer-info {
    float: none;
    color: #FFF;
    text-align: center;
    line-height: 1.2;
    font-size: 14px;
}

#footer-info p{
    margin-bottom: 8px;
    padding-bottom: 0;
}

#footer-info a{
    font-weight: normal;
}

.et_pb_bottom_inside_divider {
    bottom: -1px!important;
}

#project-gallery{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
}

#project-gallery-nav ul{
    list-style: none;
    font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif;
    margin: 0;
    padding: 15px 0 20px 0;
}

body.page-id-500 #project-gallery-nav ul{
    padding-bottom: 0;
}

#project-gallery-nav ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
    padding: 0 20px 20px 0;
    padding-right: 20px;
    font-size: 20px;
}

#project-gallery-nav ul li a:hover, #project-gallery-nav ul li.current_page_item a{
    color: #2697CF;
}

a.project-gallery-thumb{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    box-sizing: border-box;
    box-sizing: border-box;
    border-right: 20px #FFF solid;
    border-bottom: 20px #FFF solid;
    color: #FFF;
    min-height: 220px;
}

a.project-gallery-thumb span{
    opacity: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity .5s;
    background: rgba(0, 0, 0, .6);
}


/* Mobile first */
a.project-gallery-thumb{
    width: 100%;
}

a.project-gallery-thumb span{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 980px) {
    a.project-gallery-thumb{
        width: 50%;
    }

    a.project-gallery-thumb span{
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

}

/*** Responsive Styles Desktop And Above ***/
@media all and (min-width: 1100px) {
    a.project-gallery-thumb{
        width: 33.33%;
    }

    a.project-gallery-thumb span{
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

a.project-gallery-thumb:hover span{
    opacity: 1;
}

#room-gallery{
    text-align: center;
    max-width: 1180px;
    margin: 0 auto;
}

